
Instrumentación Nano-Satelites - Task #279

Milestone # 222 (Closed): Prototipo de receptor

Prueba de Amplicadores

11/19/2015 11:48 AM - Josemaría Gómez

Status: Closed Start date: 11/03/2015

Priority: Normal Due date: 11/18/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 15.00 hours

Target version: Versión 1.0 Spent time: 14.00 hours

Description

History

#1 - 11/19/2015 12:02 PM - Josemaría Gómez

- Status changed from New to Closed

Se recibieron los amplificadores, se probaron las carecteristicas y se implementaron sobre la linea de recepcion. 

#2 - 11/19/2015 12:06 PM - Josemaría Gómez

- Subject changed from Implementacion de Amplicadores to Prueba de Amplicadores
